html {font-size: 62.5%;}

span.subtitle {font-weight: bold; font-size: 17px; font-size: 1.75rem;}

span.title {font-size: 23px; font-size: 2.3rem; font-weight: 400; margin: 0 0 10px 0; padding: 0; line-height: 120%; color:#ffffff; text-transform:uppercase; font-family: 'Cormorant Garamond', serif;}

body {font-size: 16px !important; font-size: 1.6rem !important; font-family: 'Open Sans', sans-serif; line-height: 150% !important; color:#333333 !important; text-decoration: none !important; font-weight:300 !important;}

small {font-size: 11px; font-size: 1.1rem;}

big {font-size: 20px; font-size: 2.0rem;}

h1 {font-size: 27px !important; font-size: 2.7rem !important; font-weight: 400 !important; margin: 0 0 10px 0 !important; padding: 0 !important; line-height: 120% !important; color:#333333 !important; text-transform:uppercase !important; font-family: 'Cormorant Garamond', serif !important;}

h2 {font-size: 21px !important; font-size: 2.1rem !important; font-weight: 700 !important; margin: 0 0 10px 0 !important; padding: 0 !important; line-height: 120% !important; color:#9c8d64 !important; text-transform:uppercase  !important; font-family: 'Cormorant Garamond', serif !important;}

h3 {font-size: 21px !important; font-size: 2.1rem !important; font-weight: 700 !important; margin: 0 0 10px 0 !important; padding: 0 !important; line-height: 120% !important; color:#566c85 !important; font-family: 'Cormorant Garamond', serif !important;}

h4 {font-size: 19px; font-size: 1.9rem; font-weight: 700; margin: 0 0 10px 0; padding: 0; line-height: 120%; text-transform:uppercase; color:#9c8d64; font-family: 'Cormorant Garamond', serif;}

h5 {font-size: 16px; font-size: 1.6rem; font-weight: 700; margin: 0 0 10px 0; padding: 0; line-height: 120%; text-transform:uppercase; color:#333333; font-family: 'Cormorant Garamond', serif;}

h6 {font-size: 12px; font-size: 1.2rem; font-weight: 400; line-height: 110%; color:#333333; font-style:italic;}

p {margin: 0 0 20px 0; padding: 0;}

a,a:link,a:active,a:visited {text-decoration: none; color:#97344e;}
	
a:hover {text-decoration: underline; color: #c0b2a3;}

div#content a {text-decoration: none;}

ul, ol {padding-left: 40px; padding-bottom: 20px;}

ul ul, ol ol {padding-left: 30px; padding-bottom: 10px;}

ul {list-style: disc outside none;}
	
ol {list-style: decimal outside none}

b, strong {font-weight: bold;}

i, em {font-style: italic;}

u {text-decoration: underline;}

del, strike {text-decoration: line-through;}

sub {vertical-align: sub; font-size: smaller;}

sup {vertical-align: super; font-size: smaller;}

address {font-style: italic;	}

pre {font-family: monospace;}

<cfif session.ishomepage EQ 0><style media="screen" type="text/css">

div#content {
display:none;
}

  </style></cfif>